MK-AUTH

Prezados estou com um problema chato aqui no Mk-auth. Boleto é gerado com erro no mk-auth e normal no gerencianet.

Ao clicar no boleto do cliente:

Erro apresentado:

Aviso!

Erros encontrados:
A propriedade [expire_at] informada é inválida....

Alguém tem ideia do que esta ocorrendo? O erro persiste quando o proprio mk-auth gera o boleto, quando eu mesmo gero de forma manual não acontece o erro. O problema apareceu ao atualizar para a 19.01

Exibições: 56

Responder agora

Respostas a este tópico

Boa tarde prezado,

Você utiliza o fortunus?

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Esqueci de dizer. utilizo a Nova API

Integração MK-AUTH disse:

Boa tarde prezado,

Você utiliza o fortunus?

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Bom dia prezado,

Já verificou nos logs, o que pode ser?

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Esse titulo tem a data proporcianal ou total? Se for propocional com menos de 10 dias apresenta esse erro.

Tanto proporcional como total.

Patricia Costa disse:

Esse titulo tem a data proporcianal ou total? Se for propocional com menos de 10 dias apresenta esse erro.

E tanto um como o outro apresenta esse problema sendo gerado pelo sistema?

Fábio Soeiro Mandu disse:

Tanto proporcional como total.

Patricia Costa disse:

Esse titulo tem a data proporcianal ou total? Se for propocional com menos de 10 dias apresenta esse erro.

Sim.

Patricia Costa disse:

E tanto um como o outro apresenta esse problema sendo gerado pelo sistema?

Fábio Soeiro Mandu disse:

Tanto proporcional como total.

Patricia Costa disse:

Esse titulo tem a data proporcianal ou total? Se for propocional com menos de 10 dias apresenta esse erro.

A verdade é que desde a atualização do sistema para as versões 18.01 em diante estão com muitos problemas, principalmente em relação a nova API do gerencianet. Boleto que não gera, carne que é gerado como boleto, etc....

Outro problema ao gerar nesse momento um boleto de forma manual : Erros encontrados:
A string não corresponde ao modelo: ^[1-9]{2}9?[0-9]{8}$....

São erros que não consigo compreender. Mas seu eu utilizar o fortunus, tudo vai tranquilo, ja na nova API, tem hora que funciona e outras não. Infelizmente não consigo utilizar mais o fortunus pq o sistema so gera o boleto se clicarmos em cima.

Bom dia prezado,

Já verificou se no financeiro do cadastro do cliente, está selecionado a nova API do gerencianet?

Verifica se a integração está correta e teste, seguindo os passos 5.3, 5.7 e 5.10 da documentação https://dev.gerencianet.com.br/docs/mk-auth

Tentou reparar os clientes? Reparar-clientes.png

Sobre string, veja o tópico a seguir, para ter uma ideia do que seja, mas em que verificar nos logs do Gerencianet:

http://mk-auth.com.br/forum/topics/gerencianet-erro-a-string-muita-...

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Verifique o email,tente colocar outro email nesse cadastro do cliente ou outro vencimento

Responder à discussão

RSS

parcerias

© 2019   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço